Subject: Re: linux-next: build failure after merge of the arm-soc tree

From: Robert Jarzmik <[email-masked]>
Date: Mon, 16 Jul 2018 08:18:00 +0200

Olof Johansson <[email-masked]> writes:

> It's a known issue due to dependencies with a driver tree. :(
>
> Robert, this is unfortunate. What's the dependent patches? We can pick
> them up in our tree as duplicates if needed.
I'd rather postpone one of the patches, as I explained in the pull request.
As Stephen noticed, this will be :
0d0b16b8e008 ("dmaengine: pxa: make the filter function internal")

I'll queue this one for the 4.20 cycle. By the way, all of this cames from the
fact that I didn't take this very patch in my imutable branch for this change
...

I'll also resend a pull request, without this patch if that's good for you,
which will solve the breakage.

Cheers.

-- 
Robert